%define oname peak-o-mat
Name: python-module-%oname
Version: 1.1.1
Release: alt1
Summary: A curve fitting program aimed at the fast and easy fitting of spectroscopic data
License: GPL v2
Group: Development/Python
Url: http://sourceforge.net/projects/lorentz/
Packager: Eugeny A. Rostovtsev (REAL) <real at altlinux.org>

Source: %oname-%version.tar.gz
BuildArch: noarch

BuildPreReq: python-devel libnumpy-devel python-module-scipy-devel
BuildPreReq: python-module-wx2.9-devel

Requires: %oname-data = %version-%release

%description
peak-o-mat is a curve fitting program aimed at the fast and easy fitting
of spectroscopic data, especially if you face a large amount of similar
spectra.

%package -n %oname-data
Summary: Data files for peak-o-mat
Group: Sciences/Physics
BuildArch: noarch

%description -n %oname-data
peak-o-mat is a curve fitting program aimed at the fast and easy fitting
of spectroscopic data, especially if you face a large amount of similar
spectra.

This package contains data files for peak-o-mat.

%prep
%setup

%build
%python_build

%install
%python_install

%files
%doc CHANGELOG COPYING DOCUMENTATION
%_bindir/*
%python_sitelibdir/*

%files -n %oname-data
%_datadir/%oname

%changelog
* Mon Oct 11 2010 Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.1.1-alt1
- Initial build for Sisyphus (ALT #24260)

